Уязвимость BDU:2015-03103

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03103.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета ppxp-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
s390x:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
m68k:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
i686:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
hppa:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
sparc:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
alpha:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
ia64:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
mips:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
mipsel:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
arm:
ppxp — 0.2001080415-6woody2
ppxp-dev — 0.2001080415-6woody2
ppxp-tcltk — 0.2001080415-6woody2
ppxp-x11 — 0.2001080415-6woody2
Debian GNU/Linux 3.1:
ppc:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
s390x:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
m68k:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
i686:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
hppa:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
sparc:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
alpha:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
ia64:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
mips:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
mipsel:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
arm:
ppxp — 0.2001080415-10sarge2
ppxp-dev — 0.2001080415-10sarge2
ppxp-tcltk — 0.2001080415-10sarge2
ppxp-x11 — 0.2001080415-10sarge2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-0392. DSA-725. ID:1401493.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-725/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0392

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *